[patch] Bug 18450 - Implemented check if either AllowRenewLimitOverride or AllowRenewalIfOtherItemsAvaliable were set to allow, so the user is only blocked if both of these sysprefs are set to 'Dont allow'
Bug-18450---Implemented-check-if-either-AllowRenew.patch (text/plain), 3.98 KB, created by Alex Buckley on 2017-05-07 13:38:32 UTC
(hide)
 
Creator: Alex Buckley
Created: 2017-05-07 13:38:32 UTC
Size: 3.98 KB
Actions: View | Diff | Splinter Review
Attachments on bug 18450: 62339 | 62447 | 62811 | 63226 | 63292 | 63293 | 63377 | 63764 | 64402